@charset "shift_jis";

.menu {
	margin: 10px 0px;
	padding: 0;
	color: #ffffcc;
	background:;
	font-size: 14px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.side_menu_1 {
	margin: 10px 0px;
	padding: 0;
	color: #0050a0;
	background:;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.side_menu_2 {
	margin: 10px 0px;
	padding: 0;
	color: #000030;
	background:;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}

.new {
	margin: 6px 10px;
	padding: 0;
	color: #500000;
	background: ;
	font-size: 14px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.title {
	margin: 6px 10px;
	padding: 0;
	color: #000040;
	background: ;
	font-weight: bold;
	font-size: 18px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.body {
	margin: 6px 10px;
	padding: 0 0 0 1.5em!important;
	text-indent: -1em;
	line-height: 110%;
	font-weight: bold;
	color: #000040;
	font-size: 14px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.body_2 {
	margin: 6px 10px;
	padding: 0 0 0 1.5em!important;
	line-height: 120%;
	color: #000050;
	font-size: 10px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.body_3 {
	margin: 6px 10px;
	padding: 0 0 0 1.5em!important;
	line-height: 140%;
	color: #000050;
	font-size: 10px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.column {
	margin: 6px 10px;
	padding: 0 0 0 5em!important;
	text-indent:-4em;
	line-height: 110%;
	text-decoration: none;
	color: #cc0000;
	font-size: 12px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.column_q {
	margin: 6px 10px;
	padding: 0 0 0 5em!important;
	text-indent:-4em;
	line-height: 110%;
	text-decoration: none;
	color: #cc0000;
	font-size: 12px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.column_a {
	margin: 6px 10px;
	padding: 0 0 0 5em!important;
	text-indent:-4em;
	line-height: 125%;
	text-decoration: none;
	color: #500000;
	font-size: 12px;
	font-family: Osaka, "ＭＳ ゴシック" ;
}
.event {
	line-height: 110%;
	color: #000080;
	background: ;
	font-size: 12px;
	font-family: Osaka, "ＭＳＰ ゴシック" ;
}
}
.copy {
	margin: 6px 10px;
	padding: 0;
	color: #000030;
	background: ;
	font-size: 11px;
	font-family: Osaka, "ＭＳＰ ゴシック" ;
}

